export default function Loading() {
    return (
        <div
            style={{
                display: "flex",
                justifyContent: "center",
                alignItems: "center",
                height: "100vh",
                backgroundColor: "#0a0a0a",
            }}
        >
            <div className="loader"></div>
        </div>
    );
}
